Contact
Onze webshop
Vind hier alle benodigdheden voor je hoortoestel

AudioNova Aurafit

Download hier de software van onze nieuwste Audionova lijn: Aura:fit (versie 4.2). 

In deze software vindt u de meest recente producten als de Audionova DX ( private markt ) en AN Basic+ welke op korte termijn toegevoegd wordt aan de database.

U kun te de oude versie verwijderen voordat u deze installeert.

Selectic

Naast de vergoede toestellen leveren we vanaf mei 2017 ook in onze Selectic lijn een nieuwe serie toestellen met de naam Luna in de private markt aan. Deze ‘vrije keus’ toestellen vallen niet binnen de ZN database en zijn gebaseerd op het Belong platform van Phonak. Voor deze toestellen is geen aparte software nodig maar dient de bestaande software te worden geïnstalleerd met een sleutel.

Dit kan helaas enkel door eerst de bestaande module te de-installeren en daarna de installatie alsnog met deze sleutel op te starten. U kunt deze invullen aan het begin van de installatie bij het keuze scherm voor Land en de taal en keuze ‘installatie in NOAH’. De sleutel is: April2017AN De Selectic Luna toestellen zijn in tegenstelling tot de Belong serie van Phonak enkel in de 3 hoogste techniek niveaus beschikbaar.

Eerdere NovaSense en Selectic series:

NovaSense en Selectic geproduceerd door Oticon
De bestaande series private label van Oticon zullen zolang de voorraad strekt nog worden uitgeleverd maar naar verwachting zal de serie dit voorjaar worden uit gefaseerd. Natuurlijk zijn hier goede afspraken over gemaakt met de fabrikant. Dit houdt in dat we nog steeds tot einde 2022 deze toestellen zullen kunnen onderhouden. De software van deze toestellen zal in Genie gewoon toegankelijk blijven. Hier vind u nogmaals de codes om de toestellen te installeren in de software. Alle databladen zijn in de Genie software (2016.2 of hoger) opgenomen.

Codes Genie (PDF)

NovaSense geproduceerd door Siemens
De bestaande serie NovaSense geproduceerd door Siemens is al sinds einde 2013 niet meer geproduceerd. De laatst verkochte series dateren van begin 2014. De benodigde ConnexX 6 softwareversie is NovaSense 6.10.

Voor vragen neemt u contact op met Conny Polleunis, Hoofd Expertise Centra en Relatiebeheer via Conny.Polleunis@schoonenberg.nl.